1776127756261
8649,0.0.0
15999,0.0.0
9070,0.0.0
7059,0.0.0
15044,0.0.0
6741,0.0.0
9400,0.0.0
10322,0.0.0
11821,0.0.0
12,2.4.0
377,0.0.0
14,2.4.0
15,2.3.0
382,0.0.0
8221,1.14.0
13582,0.0.0
8645,0.0.0
1993,2.2.0
24292,0.0.0
10259,0.0.0
22364,0.0.0
734,1.14.0
4835,0.0.0
17780,2.6.0
3383,0.0.0
22,2.3.0
6400,2.4.0
13007,0.0.0
5413,0.0.0
6123,0.0.0
7071,2.4.0
7066,2.4.0
20842,1.33.0,1.27.0
23509,0.0.0
24733,1.33.0
1967,1.33.0
10666,0.0.0
21610,1.23.0
7070,2.4.0
3394,0.0.0
17554,0.0.0
8960,1.27.0
11147,0.0.0
3771,2.6.0
19730,1.27.0
11843,0.0.0
7387,0.0.0
1419,0.0.0
16006,2.5.0
15069,1.23.0
21993,0.0.0
24743,0.0.0
20479,1.27.0
9419,0.0.0
18550,2.2.0
18525,0.0.0
401,2.4.0
1431,2.2.0
2905,1.27.0
21247,0.0.0
8228,1.14.0
17089,0.0.0
20857,2.5.0
12980,0.0.0
11807,0.0.0
15976,0.0.0
20446,0.0.0
18529,0.0.0
18885,2.6.0
9831,1.14.0
23856,0.0.0
11948,1.14.0
10705,0.0.0
11161,1.14.0
52,0.0.0
6,2.5.0
19290,0.0.0
16350,1.14.0
14697,1.14.0
23533,2.5.0
13867,0.0.0
19312,1.27.0
2918,0.0.0
8658,2.4.0
11458,0.0.0
21232,0.0.0
3827,2.6.0
66,0.0.0
11496,2.5.0
784,0.0.0
10286,0.0.0
11493,2.6.0
85,1.14.0
11498,2.2.0
11494,2.2.0
11842,1.14.0
20494,0.0.0
11499,2.2.0
11497,2.2.0
15510,0.0.0
24741,0.0.0
2503,0.0.0
5081,0.0.0
20502,1.33.0
23957,0.0.0
13068,0.0.0
2925,0.0.0
2986,2.2.0
2488,2.4.0
10697,0.0.0
13427,0.0.0
16866,2.0.0,1.33.0
800,0.0.0
1119,0.0.0
15075,0.0.0
4211,2.4.0
6776,0.0.0
15996,0.0.0
3486,1.33.0,1.27.0
24731,0.0.0
18513,2.6.0
5507,0.0.0
18514,2.6.0
12592,0.0.0
5813,0.0.0
16018,1.27.0
7437,0.0.0
21652,1.27.0
15400,2.4.0
19321,0.0.0
21651,1.27.0
5452,2.0.0,1.33.0
3492,2.5.0
19788,0.0.0
14276,0.0.0
3829,0.0.0
9840,0.0.0
20167,1.27.0
65,0.0.0
13772,0.0.0
13117,1.27.0
1886,1.33.0,1.27.0
2987,2.4.0
2442,2.2.0
427,0.0.0
1470,1.27.0
439,0.0.0
2493,0.0.0
16229,0.0.0
21251,0.0.0
5474,0.0.0
12632,0.0.0
18187,0.0.0
20864,2.5.0
5388,0.0.0
13846,1.23.0
7433,0.0.0
15544,1.27.0
4266,1.14.0
4048,0.0.0
21672,0.0.0
21284,2.1.0
5030,0.0.0
5094,2.6.0
11492,2.5.0
21281,2.0.0
23546,0.0.0
11909,2.6.0
7494,0.0.0
21723,0.0.0
8380,0.0.0
16830,0.0.0
11204,1.27.0
16081,2.4.0
22861,0.0.0
10834,0.0.0
14323,0.0.0
20572,0.0.0
10363,1.14.0
4324,1.33.0,1.27.0
1227,0.0.0
5125,1.14.0
19799,0.0.0
11920,0.0.0
22869,1.23.0
24004,1.27.0
89,1.14.0
5131,2.2.0
11198,0.0.0
94,0.0.0
3844,2.4.0
20968,0.0.0
13610,1.27.0
11536,0.0.0
8371,0.0.0
15539,2.0.0,1.33.0
18584,0.0.0
6185,0.0.0
12274,2.4.0
545,0.0.0
98,0.0.0
11544,0.0.0
15548,0.0.0
3853,1.27.0
11933,2.6.0
17472,0.0.0
21721,0.0.0
467,0.0.0
18650,0.0.0
9268,1.23.0
24407,0.0.0
3881,0.0.0
22541,0.0.0
6852,1.14.0
5083,2.4.0
7523,0.0.0
1463,0.0.0
4917,0.0.0
10840,0.0.0
21745,0.0.0
22545,1.14.0
7151,0.0.0
11963,2.2.0
10869,0.0.0
11964,2.2.0
3033,1.14.0
5524,2.2.0
476,2.2.0
3510,2.4.0
22618,2.6.0
24326,0.0.0
17529,2.6.0
14757,2.0.0,1.33.0,1.27.0
14312,0.0.0
24806,0.0.0
10822,2.3.0
2538,2.2.0
824,2.0.0,1.33.0
7464,0.0.0
20566,1.27.0
20564,1.27.0
6160,1.33.0
20567,1.27.0
20565,1.27.0
13597,0.0.0
24402,0.0.0
13596,2.2.0
8434,0.0.0
7517,2.6.0
22921,1.14.0
3072,0.0.0
1206,0.0.0
12791,0.0.0
16145,0.0.0
594,2.6.0
9960,2.2.0
151,2.6.0
9949,2.6.0
11475,1.27.0
22563,1.14.0
18306,0.0.0
21748,0.0.0
23634,2.4.0
3544,0.0.0
14336,1.23.0
4813,2.3.0
19064,1.14.0
10842,2.5.0
15627,1.33.0
872,2.2.0
1209,1.14.0
1193,0.0.0
3052,1.33.0
16135,2.6.0
13218,0.0.0
12766,1.14.0
23633,2.4.0
3924,2.5.0
7200,0.0.0
7510,0.0.0
11971,1.14.0
17203,0.0.0
19074,0.0.0
4196,1.27.0
24440,2.6.0
4801,1.27.0
22553,2.4.0
3154,2.5.0
7959,1.14.0
10218,0.0.0
14811,0.0.0
10887,1.27.0
16540,1.27.0
8439,1.27.0
10861,1.27.0
2526,1.14.0
13284,0.0.0
24796,0.0.0
20994,0.0.0
1696,1.14.0
5899,0.0.0
15055,0.0.0
1157,0.0.0
1067,2.2.0
4405,2.4.0
19882,0.0.0
12543,0.0.0
10875,0.0.0
17546,1.27.0
3920,0.0.0
155,1.27.0
7508,0.0.0
1675,0.0.0
17578,0.0.0
14383,0.0.0
23512,2.5.0
5558,0.0.0
14428,0.0.0
14023,2.3.0
187,0.0.0
252,0.0.0
14018,2.2.0
17632,2.2.0
24484,0.0.0
5588,0.0.0
7587,0.0.0
11308,0.0.0
17993,1.27.0
10455,0.0.0
14024,2.3.0
15303,0.0.0
12434,0.0.0
4155,0.0.0
4870,2.5.0
7230,0.0.0
24144,0.0.0
24145,0.0.0
8793,1.27.0
16547,1.14.0
23357,0.0.0
7996,0.0.0
9295,2.4.0
24469,2.2.0
9293,2.4.0
20996,2.2.0
22186,0.0.0
11277,2.4.0
17947,0.0.0
11691,2.4.0
23690,1.23.0
12819,1.33.0
4876,0.0.0
17599,2.2.0
17600,2.2.0
17601,2.2.0
20292,1.27.0
24455,0.0.0
570,0.0.0
12824,2.6.0
14825,0.0.0
8776,1.14.0
9569,2.5.0
15352,0.0.0
4885,0.0.0
4882,0.0.0
19097,1.14.0
898,0.0.0
1246,1.14.0
12830,0.0.0
12358,0.0.0
13713,1.14.0
19100,2.2.0
22159,2.5.0
13692,0.0.0
10920,2.5.0
24897,0.0.0
12027,1.27.0
18695,0.0.0
21844,0.0.0
17924,2.2.0
905,0.0.0
24904,1.14.0
21433,0.0.0
19132,0.0.0
6856,2.4.0
14884,2.5.0
16556,0.0.0
6255,0.0.0
18707,1.14.0
22548,1.33.0,1.27.0
1265,0.0.0
921,0.0.0
15284,0.0.0
11951,2.2.0
14424,0.0.0
7579,0.0.0
11993,2.4.0
24504,0.0.0
10470,0.0.0
23604,2.4.0
16978,0.0.0
24116,1.27.0
24114,1.27.0
5660,0.0.0
24118,1.27.0
1849,0.0.0
11339,2.6.0
21070,0.0.0
15865,1.14.0
2307,2.6.0
7610,0.0.0
23753,0.0.0
21838,2.6.0
10501,1.14.0
10948,0.0.0
18786,0.0.0
24096,1.27.0
20682,0.0.0
18399,0.0.0
22229,2.5.0
23013,2.4.0
3609,2.5.0
13343,2.5.0
17308,0.0.0
16597,2.0.0,1.33.0
6616,1.27.0
24104,2.5.0
21854,0.0.0
8487,2.6.0
4929,2.6.0
12868,0.0.0
23364,0.0.0
24107,0.0.0
5633,0.0.0
7628,2.5.0
2771,0.0.0
15337,1.14.0
6927,0.0.0
9634,0.0.0
8029,0.0.0
15863,2.4.0
2731,1.14.0
8032,1.27.0
9615,0.0.0
8542,2.6.0
20335,2.6.0
20336,2.5.0
635,0.0.0
20337,2.4.0
20338,2.4.0
13695,2.6.0
20339,2.3.0
253,1.23.0
18391,0.0.0
5963,0.0.0
11707,2.2.0
21059,0.0.0
7988,0.0.0
18784,2.2.0
1305,1.23.0
10525,1.27.0
10087,0.0.0
4943,1.14.0
2313,1.33.0,1.27.0
17615,0.0.0
18766,2.2.0
6969,0.0.0
6298,2.5.0
21464,1.23.0
6951,0.0.0
3231,0.0.0
17663,0.0.0
24105,1.27.0
16972,2.6.0
23018,1.14.0
623,0.0.0
21083,2.5.0
18011,1.14.0
6956,2.3.0
17670,0.0.0
2305,0.0.0
17315,0.0.0
24156,1.14.0
2821,0.0.0
24182,2.6.0
6387,2.2.0
21516,2.6.0
275,0.0.0
19201,0.0.0
17698,2.2.0
1947,0.0.0
17008,0.0.0
9703,1.27.0
21178,0.0.0
8525,0.0.0
18416,0.0.0
20375,1.27.0
5107,0.0.0
20013,1.27.0
10121,0.0.0
3300,2.5.0
7036,0.0.0
9313,0.0.0
23394,1.14.0
1316,1.14.0
6034,2.2.0
23822,0.0.0
9653,1.27.0
23825,0.0.0
12092,1.27.0
9655,1.27.0
18045,2.6.0
7284,0.0.0
9652,1.27.0
11881,0.0.0
1843,0.0.0
16600,0.0.0
1863,1.14.0
11175,2.5.0
17696,0.0.0
2808,1.14.0
10596,2.5.0
24977,0.0.0
5816,0.0.0
7658,0.0.0
17003,2.2.0
17339,0.0.0
6327,2.0.0,1.33.0,1.27.0
1908,0.0.0
3317,2.2.0
1873,0.0.0
24628,0.0.0
10593,0.0.0
3319,1.27.0
24959,2.5.0
21519,0.0.0
24982,0.0.0
3318,1.27.0
16642,0.0.0
9315,0.0.0
10614,0.0.0
15391,0.0.0
12135,2.5.0
1914,2.5.0
18404,2.2.0
22683,2.6.0
23821,1.27.0
2363,1.33.0
18402,2.2.0
7696,0.0.0
18403,2.2.0
23066,2.6.0
23855,0.0.0
24171,1.23.0
10540,0.0.0
7675,0.0.0
1452,1.27.0
8541,1.33.0
22695,0.0.0
4963,0.0.0
11389,0.0.0
18841,0.0.0
273,1.14.0
21126,2.3.0
18094,1.14.0
7693,0.0.0
21817,2.4.0
16317,1.27.0
8604,0.0.0
10251,0.0.0
21239,0.0.0
22315,1.23.0
8608,1.23.0
11058,1.14.0
19672,0.0.0
9362,0.0.0
9746,0.0.0
21973,1.27.0
16693,0.0.0
23104,1.27.0
23870,1.27.0
12952,0.0.0
24477,0.0.0
10150,1.14.0
15415,0.0.0
21408,0.0.0
339,1.27.0
15418,2.5.0
3330,1.33.0,1.27.0
3306,2.2.0
24659,0.0.0
14158,0.0.0
10130,0.0.0
14157,0.0.0
16301,1.33.0,1.27.0
21145,2.5.0
4880,2.5.0
23072,2.6.0
1034,0.0.0
5713,2.4.0
15438,0.0.0
5056,2.6.0
19747,0.0.0
5729,0.0.0
22716,0.0.0
23473,2.2.0
6047,0.0.0
18482,0.0.0
16684,0.0.0
12364,1.27.0
4988,0.0.0
9775,0.0.0
11070,0.0.0
9379,1.27.0
8605,0.0.0
13836,2.2.0
22303,0.0.0
11011,2.3.0
7035,0.0.0
21189,0.0.0
18128,0.0.0
9384,0.0.0
2822,1.27.0
7039,2.0.0,1.33.0,1.27.0
11422,0.0.0
11009,2.4.0
21571,2.3.0
3710,0.0.0
22709,1.14.0
6317,0.0.0
19682,2.4.0
13796,2.2.0
3715,0.0.0
13797,2.2.0
13800,2.2.0
19683,0.0.0
20427,0.0.0
5738,0.0.0
6389,1.14.0
3286,2.2.0
8617,0.0.0
3288,2.2.0
1871,0.0.0
17041,0.0.0
